/*// Place all the styles related to the ModConfigs controller here.
// They will automatically be included in application.css.
// You can use Sass (SCSS) here: http://sass-lang.com/
*/

.process-dropdown-control {

}


#wps-server-list {
  padding-left: 0px;
  color: black;
  font-size: 100%;
  list-style-type: none;
}

#wps-server-list li {

}


/* Input abstract, as shown on the mod configs screen */
.input-description, .output-description{
  font-style: italic;
  max-width: 220px;
}

.less {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  max-width: 200px;
}



.model-descr-table {
/*  font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
  font-size:12px;
  width:80%;*/

  text-align:left;
  border-collapse:collapse;
  margin:20px;
  margin-top: 0px;

}

.model-descr-table th {
  font-weight: bold;
  background: #b9c9fe;
  border-top: 4px solid #aabcfe;
  border-bottom: 1px solid #fff;
  padding: 8px;
}

/* Hanging outdent of Inputs and Outputs headers */
.outdent {
  margin-left: -30px;
}

/* Model Inputs/Model Outputs header */
.model-descr-table .group-header {
  background: none;
  font-size: 130%;
  text-align: left;
  border-top: none;
  padding-top: 10px;
  font-weight: normal;
}


.model-descr-table td {
  background:#e8edff;
  border-bottom:1px solid #fff;
  /*//color:#669;*/
  border-top:1px solid transparent;
  padding:8px;

  /*// Keep tables from growing too wide!*/
  max-width:600px;
  word-wrap: break-word;
}

.model-descr-table tr:hover td {
  background:#d0dafd;
  color:#339;
}

/*// MODULE STATUS message box text (not including "MODULE STATUS")*/
#status-display {
  text-align: right;
  font-style: italic;
}

.module-status-box {
  right:16px;
  position: absolute;
  border: 1px solid black;
  padding: 10px;
  text-align: right;
}


/*// Text displayed when there are no inputs or outputs for a configuration*/
.no-inputs-ouputs {
  font-style: italic;
}

/*// Title of server in the server list*/
.wps-title {
  text-decoration: underline;
}

/*// Provider of WPS server*/
.wps-providerName {
  font-size: 80%;
  padding-left: 5px;
}


/*// Description of server in the server list*/
.wps-descr {
  margin-left: 20px;
}

/*// Name of each process in module catalog*/
.process-title {

}

/*// Description of each process in module catalog*/
.process-descr {
  
}

/*// Server name for each process in module catalog*/
.process-server-name {
  color: #666;
}

.process-server-name .hosted-by {
  font-weight: bold;
}

.process-server-name .server-name {

}

#proc-descr, #mod-descr {
  margin-left: 120px;
  display: block;
  width: 600px;
}

/*// Left column of inputs/outputs table*/
.param-name {

}

/*// Right column of inputs/outputs table*/
.param-descr {

}


#catalog-add-new-server-link {
  margin-bottom: 10px;
  display: block;
}

/* Accordion tabs for Module Catalog */

/* root element for accordion. decorated with rounded borders and gradient background image */
#module-catalog {
    /*background:#333 url(/media/img/gradient/h300.png) 0 0;
    border:1px solid #333;
    /*-background:#666;*/
    margin: 0 auto;
}

/* accordion header */
#module-catalog h2 {
    background:#ddf;
    line-height: 14px;
    margin:0;
    padding:5px 25px;
    font-size:14px;
    font-weight:normal;
    border:1px solid #fff;
    border-bottom:1px solid #ddd;
    cursor: hand; cursor: pointer;    /* Cover multiple browsers */

   background-image: url("../img/toggle_plus.png");
   background-repeat: no-repeat;
   background-position: -5px, 0;
}

/* currently active header */
#module-catalog h2:not(.collapsed) {
    background-image: url("../img/toggle_minus.png");
}

/* accordion pane */
#module-catalog .catalog-item {
    border:1px solid #fff;
    border-width:0 2px;
    /*display:none;*/
    /*height:180px;*/
    padding:15px;
    /*color:#fff;*/
    /*font-size:12px;*/
}

/* a title inside pane */
#module-catalog .catalog-item h3 {
    font-weight: normal;
    margin:0;
    font-size:16px;
    color:#999;
}


.process-identifier {
  border: 1px solid black;
  float: right;
  padding: 3px 8px;
  margin: 3px 6px;
}

.process-identifier span {
  font-style: italic;
}


#above-area-of-interest-spacer {
  height: 18px;
}


#input-table, #mod_config_aoi {
  margin-bottom: 5px;
}

#input-table, #output-table {
  empty-cells: hide;    /* Hide our message cell when empty */
}


#bottom-links {
  margin-top: 25px;
  margin-left: 120px;
}

/* How to style an input box that contains a dataset name that is already registered */
input.error-nameAlreadyRegistered {
  background-color: #FCC;
}

.message-cell {
  background-color: white;  /* Same as body color to make it appear part of the background */
}
